Odyssey 1.2は、iOS 13.0-13.7をサポート

Odyssey 1.2は、iOS 13.0-13.7をサポートしました。

リンク

https://theodyssey.dev/

Twitter

Odyssey 1.2は、iOS 13.0-13.7をサポートし、13.0-13.5でエクスプロイトの信頼性を向上させて利用できるようになりました。